Subject: [clue] draft-romanow-clue-telepresence-use-cases-01 - new use case - heterogeneous devices

From: "Allyn Romanow (allyn)" <[email-masked]>
Date: Sun, 30 Jan 2011 16:30:09 -0800

Folks, I've submitted a new version of the Use Case draft. I added section 4.5 which covers the case of heterogeneous devices participating in the conference.

Feedback on the use cases, most welcome!!!

Thanks,
Allyn

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Sunday, January 30, 2011 3:53 PM
To: Allyn Romanow (allyn)
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-romanow-clue-telepresence-use-cases-01 

A new version of I-D, draft-romanow-clue-telepresence-use-cases-01.txt has been successfully submitted by Allyn Romanow and posted to the IETF repository.

Filename:	 draft-romanow-clue-telepresence-use-cases
Revision:	 01
Title:		 Use Cases for Telepresence Multi-streams
Creation_date:	 2011-01-31
WG ID:		 Independent Submission
Number_of_pages: 15

Abstract:
Telepresence conferencing systems seek to create the sense of really
being present.  A number of techniques for handling audio and video
streams are used to create this experience.  When these techniques
are not similar, interoperability between different systems is
difficult at best, and often not possible.  Conveying information
about the relationships between multiple streams of media would allow
senders and receivers to make choices to allow telepresence systems
to interwork.  This memo describes the most typical and important use
cases for sending multiple streams in a telepresence conference.

The IETF Secretariat.